body{
  margin-top: 0px !important;
}

.auth .my-nav .navbar-left-block li a:hover{
  color: #2abce8 !important;
}

.auth .my-nav .navbar-left-block .active a{
  color: #2abce8 !important;
}

.ser-desc-box-icon i{
  color: #2abce8 !important;
}

.goog-te-gadget-icon{
  display: none;
}

.goog-te-gadget-simple{
  border: none !important;
}

.skiptranslate iframe.skiptranslate {
  opacity: 0;
  pointer-events: none;
  width: 0;
  height: 0;
}

#goog-gt-tt{
display:none;
}

.goog-tooltip,
.goog-tooltip:hover,
.goog-te-balloon-frame,
#goog-gt-tt {
  display: none !important;
  visibility: hidden !important;
}

/* Remove a borda azul de tradução */
.goog-text-highlight {
  background: none !important;
  box-shadow: none !important;
}